Yess eCommerce application - Bug #101

When already address saved in billing address if we edit and click on same as delivery address it
disappear from both address, it should save

07/30/2021 06:59 PM - Minal Watmode

Status: Closed Start date: 07/30/2021
Priority: High Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Front end URL >tegir> your account

When already address saved in billing address if we edit and click on same as delivery address it disappear from both address, it
should save. There should be 2 section

1 same as billing address

2 same as shipping address.

History

#1 - 08/19/2021 11:27 AM - rajat gupta

- Status changed from New to Resolved

#2 - 08/20/2021 05:14 PM - Minal Watmode

- Status changed from Resolved to Closed
